---
term: awjuicu
slug: awjuicu
alt forms: []
search terms:
  glb:
  - awjuicu
  eng:
  - distraction
  - get distracted
  - become distracted
  epo:
  - malatentiĝi
  - distriĝi
  spa:
  - distracción
  - distraerse
ipa: awd͡ʒuˈit͡ʃu
ipa link: http://ipa-reader.xyz/?text=awd͡ʒuˈit͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: distraction; get distracted, become distracted
  epo: malatentiĝi, distriĝi
  spa: distracci&oacute;n; distraerse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - distraction
  - - get distracted
    - become distracted
  epo:
  - - malatentiĝi
    - distriĝi
  spa:
  - - distracción
  - - distraerse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - aw-
  - +
  - jui
  - +
  - -cu
  derived trans:
  - slug: aw-
    text: aw-
    word class: lfik
    trans:
      eng: away
      epo: for-
      spa: lejos, fuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: jui
    text: jui
    word class: b.oj
    trans:
      eng: attention; pay attention (to), acknowledge
      epo: atento; atenti
      spa: atenci&oacute;n; poner atenci&oacute;n (a), atender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
